जी-मेल चलाउन आज देखि ब्राउजरलाई क्रोम ५५ मा अपग्रेड गर्नु पर्ने

माघ २६ काठमाडौ,फेब्रुअरी ८ तारिखबाट तपाईंले आफ्नो जिमेल लग-इन गर्न नसकिने बताईएको छ । तपाईं अहिलेसम्म गुगल क्रोम ब्राउजरको पुरानो भर्सनमा काम गरिरहनुभएको छ भने गुगलले तपाईंको स्क्रिनमा क्रोम अपडेट गर्नुपर्ने मेसेज देखाउन सक्नेछ । विशेषगरी यदि तपाईं विन्डोज एक्सपी वा विन्डोज भिस्टा अपरेटिङ सिस्टमको प्रयोगकर्ता हुनुहुन्छ भने जिमेल लग-इन गर्नका लागि केही आवश्यक प्रक्रिया पुरा गर्नुपर्ने हुन्छ ।

गुगलले सन् २०१७ को फेब्रुअरी ८ तारिखबाट जिमेल क्रोम ब्राउजरको ५३ औं र त्योभन्दा तल्लो भर्सनमा काम गर्न बन्द गर्ने बताएको थियो । जसको अर्थ जो प्रयोगकर्ताले अहिले पनि आफ्नो डेस्कटप वा ल्यापटपमा विन्डोज एक्सपी वा विन्डोज भिस्टामा क्रोम ब्राउजरको प्रयोग गरिरहेका छन्, उनीहरुले जिमेलको प्रयोग अब गर्न पाउने छैनन् ।

यसबाट बच्नका लागि ब्राउजरलाई क्रोम ५५ मा अपग्रेड गर्नुहोस् । स्मरण रहोस्, क्रोम ५५ मा आवश्यक सेक्युरिटी अपडेट पनि जोडिएका छन् जसले सर्फिङका लागि विशेष सहयोग गर्नेछन् ।

गुगलले आफ्नो ब्लगमा लेखेको छ -माइक्रोसफ्टले आफ्नो अपरेटिङ सिस्टम विन्डोज एक्सपी र भिस्टामा सपोर्ट गर्न बन्द गरिदिएको छ जसका कारण क्रोम ब्राउजरको ५३ औं र त्यसको तल्लो भर्सन सुरक्षाको हिसाबले खतरामा छन् । यस्तोमा जिमेलका प्रयोगकर्ता जो अहिले पनि माइक्रोसफ्ट विन्डोज एक्सपी र भिस्टा भर्सनको प्रयोग गरिरहेका छन्, उनीहरु प्रभावित हुने सम्भावना छ ।

Leave a Reply

Your email address will not be published.

Live Updates COVID-19 CASES